<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/fl"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <com.swago.baseswago.cusview.BoldTextView
        android:id="@+id/tvCoin"
        android:layout_width="wrap_content"
        android:layout_height="25dp"
        android:layout_gravity="center"
        android:drawableStart="@mipmap/item_coin"
        android:drawablePadding="2dp"
        android:gravity="center"
        android:textColor="#131B23"
        android:textSize="14dp"
        tools:text="2333" />

    <com.swago.baseswago.cusview.RegularTextView
        android:id="@+id/tvMoney"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="5dp"
        android:textColor="#868686"
        android:textSize="14dp"
        tools:text="#435568" />

</LinearLayout>